﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLA 9_1. FLORES PERMANENTES		   
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2024		   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Septiembre - 2014						   
* Fecha última modificación:   Marzo - 2025   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de flores permanentes "fpnac2024" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
*get file = 'C:\....\fpnac2024.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 9_1                                    *
*==============================================================================*.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fp_tn fp_k704 fp_clacu DISPLAY=NONE  /VLABELS VARIABLES=fp_k706ha fp_k707ha 
    fp_k709 fp_full_tabaco fp_tabaco fp_Bonche fp_Bouquet 
    DISPLAY=LABEL
  /TABLE fp_tn > fp_k704 + fp_clacu > fp_k704 BY fp_k706ha [SUM] + fp_k707ha [SUM] + fp_k709 [SUM] + 
    fp_full_tabaco [SUM] + fp_tabaco [SUM] + fp_Bonche [SUM] + fp_Bouquet [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=fp_tn fp_k704 fp_clacu ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 9. SUPERFICIE, PRODUCCIÓN Y VENTAS POR CONDICIÓN DEL CULTIVO, SEGÚN ESPECIES DE '+
    'FLORES'
    CORNER='ESPECIE DE FLOR'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.
EXECUTE.

WEIGHT OFF.
