﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLA 9_1. FLORES TRANSITORIAS	   
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2024	   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Septiembre - 2014						   
* Fecha última modificación:   Marzo- 2025	   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de flores transitorias "ftnac2024" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
*get file = 'C:\....\ftnac2024.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 9_2                                    *
*==============================================================================*.
WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ft_tn ft_k716 ft_clacu DISPLAY=NONE  /VLABELS VARIABLES=ft_k720ha ft_k721ha 
    ft_k723 ft_full_tabaco ft_tabaco ft_bonche ft_bouquet 
    DISPLAY=LABEL
  /TABLE ft_tn [C] > ft_k716 + ft_clacu [C] > ft_k716 BY ft_k720ha [S][SUM] + ft_k721ha [S][SUM] + 
    ft_k723 [S][SUM] + ft_full_tabaco [S][SUM] + ft_tabaco [S][SUM] + ft_bonche [S][SUM] + ft_bouquet 
    [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ft_tn ft_k716 ft_clacu ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='FLORES TRANSITORIAS 2024'.

WEIGHT OFF.
